Hacking downgrading mh n3ds to 2.1

kamesenin888

Well-Known Member
OP
Member
Joined
Oct 20, 2007
Messages
1,432
Trophies
0
XP
2,022
Country
im getting error when installing the nfirm every time, do we need to use plaisysupdater for this part and try until it goes or we could use something like sysupdater?


after some research and something that is not mentioned in the guide is that if you are using luma and your emunand is on 11 you need by force a firmware.bin in the luma folder to be able to downgrade, im glad i found the post saying that to solve this
 
Last edited by kamesenin888, , Reason: solved
General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: Lol Flame you know it